h1 {
    font-size: f(4.0625);
    font-family: $f-main_title;
    font-weight: 300;
    text-transform: uppercase;
}

h2 {
    font-size: f(2.8125);
    font-family: $f-sub_title;
    font-weight: 300;
    margin-bottom: s(3.3333);
}

h3 {
    font-size: f(1.875);
    font-family: $f-heading;
    font-weight: 300;
    margin-bottom: s(2.5);
}

@media all and (min-width: $from-medium) {
    h2 {
        max-width: 50%;
    }
}